{% extends "crm/layouts/basic.html" %}

{% block titel %}
    {{ block.super }}|{{ page_name }}
{% endblock %}

{% block content %}
    <h3>По проекту:
        <a href="{% url 'project'  interaction.project.pk %}">
            {{ interaction.project.name }}</a>
    </h3>
    <h3>Компания:
        <a href="{% url 'company-project-list'  interaction.project.company.pk %}">
            {{ interaction.project.company.name }}</a>
    </h3>
    <p><strong>Тип зваимодействия: </strong>{{ interaction.get_chanel_display  }}</p>
    <p><strong>Описание: </strong>{{ interaction.description|default:'Нет описания' }}</p>
    <p><strong>Оценка: </strong>{{ interaction.get_rate_display|default:'Нет оценки' }}</p>
    <p><strong>Менеджер: </strong>{{ interaction.manager }}</p>
    <p><strong>Создан: </strong>{{ interaction.created_at }}
        {% if interaction.created_at != interaction.updated_at %}
        <strong>Обновлен: </strong>{{ interaction.updated_at }}
            {% endif %}
    </p>
    <p>
        <a href="{% url 'update-interaction' interaction.pk %}">Отредактировать взаимодействие</a>
        <a href="{% url 'add-interaction' interaction.project.pk %}">Добавить взаимодействие</a>
        <a href="{% url 'delete-interaction' interaction.pk %}">Удалить взаимодействие</a>
    </p>
{% endblock %}